Source: libextutils-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.31.8)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libextutils-depends-perl.git
Homepage: https://gtk2-perl.sourceforge.net/
Rules-Requires-Root: no

Package: libextutils-depends-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl:any (>= 5.31.8)
Description: Perl module for building extensions that depend on other extensions
 ExtUtils::Depends tries to make it easy to build Perl extensions that use
 functions and typemaps provided by other perl extensions. This means that a
 perl extension is treated like a shared library that also provides a C and an
 XS interface.
